<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">

    <author>SBMODDING</author>
    
	<version>1.0.0.2</version>
    
	<title>
        <en>Object Storage</en>
        <de>Objekt Lager</de>
		<fr>Stockage Objets</fr>
    </title>
    
	<description>
<en><![CDATA[
Pallet warehouse
Category: Storages
260 pallets can be stored in this pallet warehouse.
Price:36000$
Daily maintenance:40$

Pallet warehouse with shelves
Category: Storages
This pallet warehouse can store 144 pallets.
Price:46000$
Daily maintenance:40$

Bale storage for round and square bales
Category: Storages
396 round or square bales can be stored in this bale warehouse.
Price:36000$
Daily maintenance:40$
]]></en>
<de><![CDATA[
Palettenlager
Category: Sheds
In diesen Palettenlager können 260 Paletten eingelagert werden.
Price:36000€
Daily maintenance:40€

Palettenlager mit Regalen
Category: Sheds
In diesem Palettenlager können 144 Paletten eingelagert werden.
Price:46000€
Daily maintenance:40€

Ballenlagerung für Rund und Quaderballen
Category: Sheds
In diesen Ballenlager können 396 Rund oder Quaderballen eingelagert werden.
Price:36000€
Daily maintenance:40€
]]></de>
<fr><![CDATA[
Entrepôt de palettes
Category: Sheds
260 palettes peuvent être stockées dans cet entrepôt de palettes.
Price:36000€
Daily maintenance:40€

Entrepôt de palettes avec étagères
Category: Sheds
Cet entrepôt de palettes peut stocker 144 palettes.
Price:46000€
Daily maintenance:40€

Stockage de balles rondes et carrées
Category: Sheds
396 balles rondes ou carrées peuvent être stockées dans cet entrepôt de balles.
Price:36000€
Daily maintenance:40€
]]></fr>
	</description>
    
	<iconFilename>icon_ObjectStorage.dds</iconFilename>
    
	<storeItems>
		<storeItem xmlFilename="PalletStorage.xml"/>
		<storeItem xmlFilename="PalletStorageShelves.xml"/>
		<storeItem xmlFilename="BaleStorage396.xml"/>
	</storeItems>
	
	<brands>
        <brand name="SBMODDING" title="SB MODDING" image="brand_SBM_Mods.dds"/>
	</brands>
    
	<multiplayer supported="true"/>
	
	<l10n filenamePrefix="languages/l10n"/>
	 
</modDesc>
